html{
	height: 100%;
	width: 100%;
	border: 0px solid #000000;
	padding: 0px;
	margin:0px;
	border-collapse: collapse;
}

body{
	background-color: #ffffff;
	margin:0px;
	height: 100%;
	width: 100%;	
	border: 0px solid #000000;
	padding: 0px;
	border-collapse: collapse;
	font-size: 100%; 
}


h1 {
	font-family: arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-size: 170%; 
	color:#444444;
	}


div.page{
	padding: 10px;
	margin: 0px;
	
	}

img.bookcover{
	
	margin:0px;
	height: auto;
	width: 100%;
	border: 1px solid #000000;
	padding: 0px;
	box-shadow: 5px 5px 5px #555555;

}

table.pdf {
	border:3px solid #000000;
	width: 100%;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	}

table.pdf td{
	margin:0px;
	padding:2px;
	border: 2px solid #000000;
	border-collapse: collapse;
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-size: 70%; 
	color:#000000;
}

table.pdf th{
	margin:0px;
	padding:2px;
	border: 2px solid #000000;
	border-collapse: collapse;
	font-family: arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-size: 80%; 
	color:#000000;
}


table.header{
	border:0px solid #000000;
	width: 100%;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	}
table.header td{
	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	border-collapse: collapse;
}

a.titre{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 700; 
	text-decoration: none; 
	font-size: 105%; 
	color:#FFE6CC;
	}








b.updateno{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-style:italic;
	font-size: 9px; 
	color:#BDBBFA;
	}

font.author{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 600; 
	font-style:italic;
	font-size: 12px; 
	color:#ffffff;
	}

table.bookpanel{
	background-color: #47476B;
	border:0px solid #000000;
	width: 100%;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border-collapse: separate;
	}

a.language{
	font-family: arial,sans-serif, helvetica;  
	font-weight: 500; 
	text-decoration: none; 
	font-size: 70%; 
	color:#aaaaaa;
	}




td.title{
 	padding:2% 2% 0px 2%;
	text-align:left
 	}


table.socialmedia{
	
background-color:#8B89BA;

	border-top: 3px solid #8B89BA;
	border-bottom: 3px solid #8B89BA;
	border-left: 0px solid #8B89BA;
	border-right: 0px solid #8B89BA;
	width:100%;
	//height: 100%;
	padding:0px;
	border-collapse: collapse;
	}

img.casepix{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-right: 0px solid #000000;
	}


img.logopix{
	
	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	
	}



a.logopix{
	
	margin:0px;
	padding:0px;
	border: 0px solid #000000;
	
	}



